* {
  padding: 0;
  margin: 0;
  outline: none;
}

body {
  background-color: black;
  font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
  color: white;
}

h1, h2, h3 {
  font-family: "museo-slab", Georgia, serif;
  font-weight: normal;
  text-transform: uppercase;
}

a {
  color: #ffc222;
}

.center {
  margin: 0 auto;
  width: 1076px;
  position: relative;
}

.clear {
  clear: both;
}

header {
  background: url(images/bg-header.jpg) repeat-x center top;
  height: 218px;
}

header .center {
  background: url(images/banner.png) no-repeat center top;
  height: 266px;
  top: 0px;
  z-index: 3;
}

header .center > a {
  display: block;
  position: absolute;
  z-index: 5;
  width: 242px;
  height: 239px;
  left: 405px;
}

#nav {
  position: absolute;
  top: 176px;
}

#nav > li {
  display: block;
  float: left;
  border-right: 1px solid #1d1d1d;
  position: relative;
}

#nav > li:hover {
  background: #1f1830;
}

#nav > li:hover > a {
  height: 20px;
}

#nav .spacer {
  margin-right: 312px;
}

#nav .noborder {
  border-right: 0;
}

#nav > li > a {
  color: #d2c0ff;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 11px 8px;
  font: 14px "museo-slab", Georgia, serif;
}

#nav li > div {
  display: none;
  position: absolute;
  top: 42px;
  left: 0;
  padding: 10px;
  background: #1f1830;
  width: 750px;
}

#nav a > img {
  position: relative;
  bottom: 3px;
}

#nav li.nohover:hover {
  background: transparent;
}

#nav .list {
  float: left;
  width: 120px;
  margin-right: 10px;
  padding: 10px;
  font-family: "museo-slab", Georgia, serif;
  font-size: 12px;
}

#nav .category {
  color: #ffc222;
  font-size: 14px;
  margin-bottom: 5px;
}

#nav .list ul {
  margin-bottom: 10px;
  font-size: 12px;
  list-style: none;
}

#nav .list li a {
  color: white;
  text-decoration: none;
}

#content {
  background: black url(images/bg.jpg) no-repeat center top;
}

#content .center {
  background: #2b2b2b;
  z-index: 2;
}

.date {
  text-transform: uppercase;
  font-size: 10px;
  margin: 5px 0;
}

.content {
  margin-bottom: 10px;
}

.column.left {
  float: left;
  width: 799px;
}

.column.right {
  float: right;
  width: 277px;
}

#gallery {
  width: 640px;
  height: 383px;
  float: left;
  border: 11px solid black;
}

#gallery > div {
  width: 100%;
  height: 100%;
  position: relative;
}

#gallery .caption {
  height: 55px;
  width: 620px;
  position: absolute;
  bottom: 0;
  background: url(images/bg-caption.png);
  color: white;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
}

#gallery .caption > span {
  font-weight: normal;
  font-size: 14px;
}

#gallery .caption a {
  font-weight: normal;
  font-size: 14px;
  position: relative;
  bottom: 7px;
  left: 6px;
}

#gallery .caption span.readmore {
  position: absolute;
  right: 20px;
  bottom: 10px;
  color: #ffc222;
  font-size: 44px;
}

#thumbnails {
  width: 125px;
  padding-right: 10px;
  padding-left: 2px;
  float: right;
  background: black;
}

#thumbnails img {
  cursor: pointer;
  width: 125px;
  height: 125px;
  border: 3px solid black;
}

#thumbnails img:hover, #thumbnails img.active {
  border-color: #ffc222;
}

#news {
  position: relative;
  color: white;
}

#news h1 {
  font-size: 20px;
  line-height: 35px;
  padding: 10px 15px 10px 55px;
  vertical-align: middle;
  background: url(images/icons.png) 5px -68px no-repeat black;
  overflow: hidden;
}

#news h1 a {
  font-size: 16px;
  line-height: 24px;
  display: block;
  float: right;
  background: #FFC222;
  box-shadow: inset 0px -5px 5px 0px #53440D,inset 0px 5px 15px -5px #fff;
  color: #000;
  padding: 5px 10px;
  text-decoration: none;
}

#news .story {
  padding: 15px;
  border-bottom: 1px solid #000;
  overflow: auto;
  max-height: 95px;
}

#news .title a {
  text-decoration: none;
  font-weight: bold;
}

.column.right .title {
  color: #ffc222;
  font-weight: bold;
}

.column.right .date {
  font-size: 10px;
  margin: 3px 0;
}

.column.right .excerpt {
  font-size: 12px;
  max-height: 35px;
}

.story > a, .announcement > a {
  font-size: 12px;
  float: right;
  margin-top: 10px;
}

#news > a {
  position: absolute;
  bottom: 90px;
  right: 30px;
}

#scores {
  background: #afafaf;
  border-top: 15px solid #efefef;
  border-bottom: 15px solid #efefef;
  height: 45px;
  clear: both;
  margin-top: 10px;
}

#scores h1 {
  font-size: 19px;
  color: black;
  float: left;
  width: 100px;
  margin-left: 20px;
  margin-top: 5px;
  line-height: 1em;
}

#scores > div {
  background: #252525;
  padding: 5px;
  width: 150px;
  height: 55px;
  border-radius: 7px;
  float: left;
  margin-right: 8px;
  margin-top: -9px;
  color: white;
}

#scores .sport {
  font-size: 12px;
  text-align: center;
  clear: both;
  margin-bottom: 8px;
}

#scores .sport img {
  width: 12px;
  margin-bottom: -2px;
}

#scores .score {
  float: left;
  width: 74px;
  text-align: center;
  font-size: 20px;
  line-height: 14px;
  border-right: 1px solid #646464;
}

#scores .score.noborder {
  border: 0;
}

#scores .score span {
  color: #ffe192;
  font-size: 10px;
}

#calendar {
  background: #252525;
  border-right: 1px solid black;
  margin-top: 10px;
  padding-bottom: 20px;
}

#calendar h1 {
  background: black;
  color: white;
  font-size: 20px;
  padding: 10px;
}

#calendar h1 > img {
  margin-right: 10px;
}

#calendar h1 > a {
  float: right;
  margin-top: -3px;
}

#calendar table {
  color: white;
  font-size: 14px;
}

#calendar .day {
  color: black;
  background: #ffc222;
  padding: 5px 10px;
  font-weight: bold;
  float: left;
  margin-top: 20px;
}

#calendar .day.first {
  margin-top: 10px;
}

#calendar th {
  background: black;
  font-weight: normal;
}

#calendar td, #calendar th {
  padding: 6px 8px;
  text-align: left;
  width: 170px;
  border-left: 1px solid #646464;
}

#calendar .wide {
  width: 240px;
  padding-left: 20px;
  border: 0;
}

#calendar .nopadding {
  padding: 0;
  border: 0;
}

#calendar .first td {
  border: 0;
}

#calendar span {
  color: #ffc222;
}

#announcements {
  position: relative;
  width: 300px;
  background: #493279;
  color: white;
  margin-bottom: 40px;
}

#announcements:after {
  background: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #221837 transparent transparent #221837;
  border-image: none;
  border-right: 23px solid transparent;
  border-style: solid;
  border-width: 20px 23px 0 0;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 100%;
}

#announcements > h2 {
  padding: 10px 10px 10px 40px;
  background: url(images/icons.png) 0px 10px no-repeat #221837;
}

#announcements .announcement {
  overflow: auto;
  padding: 20px;
  border-bottom: 1px solid #7e6da0;
}

#announcements .announcement:last-child {
  border-bottom: 0;
}

#announcements .title {
  color: #ffc222;
  font-size: 14px;
}

#announcements .date {
  font-size: 10px;
  margin: 3px 0;
}

#announcements .excerpt {
  line-height: 20px;
  margin-bottom: 5px;
}

#announcements .announcement > a {
  color: #ffc222;
  margin: 10px;
}

.bar {
  display: block;
  position: relative;
  width: 225px;
  background: #ffc222;
  padding: 10px 10px 10px 55px;
  margin-bottom: 30px;
  margin-left: 10px;
}

.bar:after {
  background: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #8e6a1e transparent transparent #8e6a1e;
  border-image: none;
  border-right: 23px solid transparent;
  border-style: solid;
  border-width: 20px 23px 0 0;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 100%;
}

.bar.cal {
  background: url(images/icons.png) 5px -145px no-repeat #ffc222;
  color: #221837;
  text-decoration: none;
}

.bar h3 a {
  color: #221837;
  text-decoration: none;
}

.bar.twitter {
  background: #ffc222;
  color: #221837;
  min-height: 25px;
  padding-left: 10px;
  width: 270px;
}

#sidecalendar {
  width: 265px;
  padding-bottom: 10px;
  background: #252525;
  margin-left: 12px;
  font-size: 12px;
}

#sidecalendar h1 {
  padding: 10px;
  color: white;
  background: #493279;
}

#sidecalendar .day {
  color: white;
  padding: 5px;
  padding-left: 15px;
  font-size: 14px;
  margin-top: 10px;
}

#sidecalendar ul {
  margin-left: 30px;
}

#morelogos {
  text-align: center;
}

.column.right > img {
  margin: 0px 0 0 20px;
}

#announcements > a {
  float: right;
  margin: 10px 20px;
}

.content > h1 {
  background: black;
  padding: 45px 20px;
  color: white;
  width: 771px;
}

.content .text {
  padding: 20px;
  color: white;
}

footer {
  height: 59px;
  background: url(images/bg-footer.png) repeat-x center center;
}

footer .center {
  font: 12px 'museo-slab', Georgia, serif;
  color: #929292;
  clear: both;
  padding-top: 22px;
}

footer .center #attribution {
  float: right;
}

footer .center a {
  color: #929292;
  text-decoration: none;
}

.linklist {
  background: #241b39;
}

.linklist .center {
  padding: 10px;
  overflow: auto;
}

.linklist .list {
  background: #1f1830;
  float: left;
  width: 180px;
  margin-right: 10px;
  padding: 10px;
  font-family: "museo-slab", Georgia, serif;
}

.linklist .category {
  color: #ffc222;
  font-size: 14px;
  margin-bottom: 5px;
}

.linklist ul {
  margin-bottom: 10px;
  font-size: 12px;
  list-style: none;
}

.linklist li a {
  color: white;
  text-decoration: none;
}

/* Sidebar */
.sidebar-item {
  display: block;
  position: relative;
  width: 108%;
  background: #ffc222;
  margin-bottom: 30px;
  color: white;
}
.sidebar-item:after {
  background: none;
  border-color: #8e6a1e transparent transparent #8e6a1e;
  border-image: none;
  border-right: 23px solid transparent;
  border-style: solid;
  border-width: 20px 23px 0 0;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 100%;
}

.sidebar-story {
  padding: 15px 0;
}

.sidebar-title {
  font-size: 24px;
  background: #d9a221;
  padding: 9px 15px;
}

.sidebar-list-item {
  font-weight: bold;
  color: #221837;
  text-decoration: none;
  display: block;
  padding: 5px 15px;
  border-bottom: 1px solid #d9a221;
}
.sidebar-list-item:first-child {
  padding-top: 0;
}
.sidebar-list-item:last-child {
  border-bottom: 0;
}
.sidebar-list-item:hover {
  color: #493279;
}
